/* Created by Duy Nguyen*/

#aal-main, table
{
   font-family: Verdana, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 13px;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
   margin: 0;
   padding: 0;
}

.aal-postcontent,
.aal-postheadericons,
.aal-postfootericons,
.aal-blockcontent-body,
ul.aal-vmenu a
{
   text-align: left;
}

.aal-postcontent,
.aal-postcontent li,
.aal-postcontent table,
.aal-postcontent a,
.aal-postcontent a:link,
.aal-postcontent a:visited,
.aal-postcontent a.visited,
.aal-postcontent a:hover,
.aal-postcontent a.hovered
{
   font-family: Verdana, Arial, Helvetica, Sans-Serif;
   font-size: 12px;
   line-height: 150%;
}

.aal-postcontent p
{
   margin: 12px 0;
}

.aal-postcontent h1, .aal-postcontent h1 a, .aal-postcontent h1 a:link, .aal-postcontent h1 a:visited, .aal-postcontent h1 a:hover,
.aal-postcontent h2, .aal-postcontent h2 a, .aal-postcontent h2 a:link, .aal-postcontent h2 a:visited, .aal-postcontent h2 a:hover,
.aal-postcontent h3, .aal-postcontent h3 a, .aal-postcontent h3 a:link, .aal-postcontent h3 a:visited, .aal-postcontent h3 a:hover,
.aal-postcontent h4, .aal-postcontent h4 a, .aal-postcontent h4 a:link, .aal-postcontent h4 a:visited, .aal-postcontent h4 a:hover,
.aal-postcontent h5, .aal-postcontent h5 a, .aal-postcontent h5 a:link, .aal-postcontent h5 a:visited, .aal-postcontent h5 a:hover,
.aal-postcontent h6, .aal-postcontent h6 a, .aal-postcontent h6 a:link, .aal-postcontent h6 a:visited, .aal-postcontent h6 a:hover,
.aal-blockheader .t, .aal-blockheader .t a, .aal-blockheader .t a:link, .aal-blockheader .t a:visited, .aal-blockheader .t a:hover,
.aal-vmenublockheader .t, .aal-vmenublockheader .t a, .aal-vmenublockheader .t a:link, .aal-vmenublockheader .t a:visited, .aal-vmenublockheader .t a:hover,
.aal-logo-name, .aal-logo-name a, .aal-logo-name a:link, .aal-logo-name a:visited, .aal-logo-name a:hover,
.aal-logo-text, .aal-logo-text a, .aal-logo-text a:link, .aal-logo-text a:visited, .aal-logo-text a:hover,
.aal-postheader, .aal-postheader a, .aal-postheader a:link, .aal-postheader a:visited, .aal-postheader a:hover
{
   font-family: Verdana, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 22px;
   text-decoration: none;
}

.aal-postcontent a
{
   text-decoration: none;
   color: #1E427C;
}

.aal-postcontent a:link
{
   text-decoration: underline;
   color: #1E427C;
}

.aal-postcontent a:visited, .aal-postcontent a.visited
{
   text-decoration: underline;
   color: #1E427C;
}

.aal-postcontent  a:hover, .aal-postcontent a.hover
{
   text-decoration: none;
   color: #1E427C;
}

.aal-postcontent h1
{
   color: #1E427B;
   margin: 10px 0 0;
   font-size: 16px;
}

.aal-blockcontent h1
{
   margin: 10px 0 0;
   font-size: 16px;
}

.aal-postcontent h1 a, .aal-postcontent h1 a:link, .aal-postcontent h1 a:hover, .aal-postcontent h1 a:visited, .aal-blockcontent h1 a, .aal-blockcontent h1 a:link, .aal-blockcontent h1 a:hover, .aal-blockcontent h1 a:visited
{
   font-size: 16px;
}

.aal-postcontent h2
{
   color: #1E427B;
   margin: 10px 0 0;
   font-size: 14px;
}

.aal-blockcontent h2
{
   margin: 10px 0 0;
   font-size: 14px;
}

.aal-postcontent h2 a, .aal-postcontent h2 a:link, .aal-postcontent h2 a:hover, .aal-postcontent h2 a:visited, .aal-blockcontent h2 a, .aal-blockcontent h2 a:link, .aal-blockcontent h2 a:hover, .aal-blockcontent h2 a:visited
{
   font-size: 14px;
}

.aal-postcontent h3
{
   color: #1E427B;
   margin: 10px 0 0;
   font-size: 12px;
}

.aal-blockcontent h3
{
   margin: 10px 0 0;
   font-size: 12px;
}

.aal-postcontent h3 a, .aal-postcontent h3 a:link, .aal-postcontent h3 a:hover, .aal-postcontent h3 a:visited, .aal-blockcontent h3 a, .aal-blockcontent h3 a:link, .aal-blockcontent h3 a:hover, .aal-blockcontent h3 a:visited
{
   font-size: 12px;
}

.aal-postcontent h4
{
   color: #354D73;
   margin: 10px 0 0;
   font-size: 16px;
}

.aal-blockcontent h4
{
   margin: 10px 0 0;
   font-size: 16px;
}

.aal-postcontent h4 a, .aal-postcontent h4 a:link, .aal-postcontent h4 a:hover, .aal-postcontent h4 a:visited, .aal-blockcontent h4 a, .aal-blockcontent h4 a:link, .aal-blockcontent h4 a:hover, .aal-blockcontent h4 a:visited
{
   font-size: 16px;
}

.aal-postcontent h5
{
   color: #354D73;
   margin: 10px 0 0;
   font-size: 14px;
}

.aal-blockcontent h5
{
   margin: 10px 0 0;
   font-size: 14px;
}

.aal-postcontent h5 a, .aal-postcontent h5 a:link, .aal-postcontent h5 a:hover, .aal-postcontent h5 a:visited, .aal-blockcontent h5 a, .aal-blockcontent h5 a:link, .aal-blockcontent h5 a:hover, .aal-blockcontent h5 a:visited
{
   font-size: 14px;
}

.aal-postcontent h6
{
   color: #4A6BA1;
   margin: 10px 0 0;
   font-size: 13px;
}

.aal-blockcontent h6
{
   margin: 10px 0 0;
   font-size: 13px;
}

.aal-postcontent h6 a, .aal-postcontent h6 a:link, .aal-postcontent h6 a:hover, .aal-postcontent h6 a:visited, .aal-blockcontent h6 a, .aal-blockcontent h6 a:link, .aal-blockcontent h6 a:hover, .aal-blockcontent h6 a:visited
{
   font-size: 13px;
}

ul
{
   list-style-type: none;
}

ol
{
   list-style-position: inside;
}

html, body
{
   height:100%;
}

#aal-main
{
   position: relative;
   z-index: 0;
   width: 100%;
   min-height: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;
}

body
{
   padding: 0;
   margin:0;
   min-width: 994px;
   color: #0D131C;
   background-color: #FFFFFF;
}

.cleared
{
   display:block;
   clear: both;
   float: none;
   margin: 0;
   padding: 0;
   border: none;
   font-size: 0;
   height:0;
   overflow:hidden;
}

.reset-box
{
   overflow:hidden;
   display:table;
}

form
{
   padding: 0 !important;
   margin: 0 !important;
}

table.position
{
   position: relative;
   width: 100%;
   table-layout: fixed;
}

/* Start Box */
.aal-box, .aal-box-body {
   margin:0 auto;
   position:relative;
}
.aal-box:before, .aal-box:after, .aal-box-body:before, .aal-box-body:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat: no-repeat;
   line-height:0;
}
.aal-box:before,.aal-box-body:before{
   left:0;
}
.aal-box:after,.aal-box-body:after{
   right:0;
}
.aal-box:before {
   overflow:hidden;
   background-position: bottom left;
   direction: ltr;
   z-index:-3;
}
.aal-box:after {
   background-position: bottom right;
   z-index:-3;
}
.aal-box-body:before, .aal-box-body:after {
   background-repeat:repeat-y;
}
.aal-box-body:before {
   background-position: top left;
   z-index:-3;
}
.aal-box-body:after {
   background-position: top right;
   z-index:-3;
}

.aal-box .aal-box:before, .aal-box .aal-box:after, .aal-box-body .aal-box-body:before, .aal-box-body .aal-box-body:after {
   z-index:-2;
}
.aal-box .aal-box .aal-box:before, .aal-box .aal-box .aal-box:after, .aal-box-body .aal-box-body .aal-box-body:before, .aal-box-body .aal-box-body .aal-box-body:after {
   z-index:-1;
}
/* End Box */

/* Start Bar */
.aal-bar {
   position:relative;
}
.aal-bar:before, .aal-bar:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat;
   z-index:-1;
}
.aal-bar:before {
   left:0;
   background-position: top left;
}
.aal-bar:after {
   right:0;
   background-position: top right;
}
/* End Bar */

li h1, .aal-postcontent li h1, .aal-blockcontent-body li h1
{
   margin:1px;
}
li h2, .aal-postcontent li h2, .aal-blockcontent-body li h2
{
   margin:1px;
}
li h3, .aal-postcontent li h3, .aal-blockcontent-body li h3
{
   margin:1px;
}
li h4, .aal-postcontent li h4, .aal-blockcontent-body li h4
{
   margin:1px;
}
li h5, .aal-postcontent li h5, .aal-blockcontent-body li h5
{
   margin:1px;
}
li h6, .aal-postcontent li h6, .aal-blockcontent-body li h6
{
   margin:1px;
}
li p, .aal-postcontent li p, .aal-blockcontent-body li p
{
   margin:1px;
}
/* end Page */

/* begin Box, Sheet */
.aal-sheet
{
   max-width:994px;
   margin-top: 0;
   margin-bottom: 0;
   cursor:auto;
   width: 994px;
}
.aal-sheet-body
{
   padding:0;
   padding-top:0;
   padding-bottom:0;
}
.aal-sheet:before,.aal-sheet-body:before{
   right:0;
}
.aal-sheet-body:after{
   width: 0;
   top:0;
   bottom:0;
   background-image:url('../images/sheet.png');
}
.aal-sheet-body:before{
   top:0;
   bottom:0;
   background-image:url('../images/sheet.png');
}

/* end Box, Sheet */

/* begin Header */
div.aal-header
{
   margin: 0 auto;
   position: relative;
   width:100%;
   height: 104px;
   margin-top: 0;
   margin-bottom: 0;
}

.aal-header:after
{
   position: absolute;
   z-index:-1;
   display:block;
   content:' ';
   top: 0;
   width:100%;
   height: 104px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Logo */
div.aal-logo
{
   display: block;
   position: absolute;
   top: 20px;
   left: 0;
   margin-left: 0;
}

/* end Logo */

/* begin Menu */
/* menu structure */

ul.aal-hmenu a, ul.aal-hmenu a:link, ul.aal-hmenu a:visited, ul.aal-hmenu a:hover
{
   outline: none;
   position: relative;
   z-index: 11;
}

ul.aal-hmenu, ul.aal-hmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
   background:url('../images/star.gif');
   background-repeat: no-repeat;
}

ul.aal-hmenu li
{
   margin: 0;
   padding: 0;
   border: 0;
   display: block;
   float: left;
   position: relative;
   z-index: 5;
   background: none;
}

ul.aal-hmenu li:hover{
   z-index: 10000;
   white-space: normal;
}
ul.aal-hmenu li li{
   float: none;
   width: auto;
}
ul.aal-hmenu li:hover>ul {
   visibility: visible;
   top: 100%;
}
ul.aal-hmenu li li:hover>ul {
   top: 0;
   left: 100%;
}
ul.aal-hmenu:after, ul.aal-hmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}
ul.aal-hmenu, ul.aal-hmenu ul {
   min-height: 0;
}

ul.aal-hmenu ul
{
   visibility: hidden;
   position: absolute;
   z-index: 10;
   left: 0;
   top: 0;
   background-image: url('../images/spacer.gif');
   padding: 10px 30px 30px 30px;
   margin: -10px 0 0 -30px;
}

ul.aal-hmenu ul.aal-hmenu-left-to-right {
   right: auto;
   left: 0;
   margin: -10px 0 0 -30px;
}
ul.aal-hmenu ul.aal-hmenu-right-to-left {
   left: auto;
   right: 0;
   margin: -10px -30px 0 0;
}

ul.aal-hmenu ul ul
{
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
   margin-left: -11px;
   z-index: -1;
}

ul.aal-hmenu ul ul.aal-hmenu-left-to-right
{
   right: auto;
   left: 0;
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
   margin-left: -11px;
}

ul.aal-hmenu ul ul.aal-hmenu-right-to-left
{
   left: auto;
   right: 0;
   padding: 30px 10px 30px 30px;
   margin: -30px -10px 0 0;
   margin-right: -11px;
}

ul.aal-hmenu li li:hover>ul.aal-hmenu-left-to-right {
   right: auto;
   left: 100%;
}
ul.aal-hmenu li li:hover>ul.aal-hmenu-right-to-left {
   left: auto;
   right: 100%;
}

ul.aal-hmenu{
   position:relative;
   padding: 0 0 0 227px;
   float: left;
}

/* end menu structure */

/* menu bar */

.aal-nav
{
   margin:0 auto;
   min-height: 26px;
   z-index: 100;
   margin-top: 0;
   margin-bottom: 0;
}

.aal-nav:before, .aal-nav:after{
   background-image: url('../images/nav.png');
}
.aal-nav:before{
   right: 0;
}
.aal-nav:after{
   width: 0;
}
/* end menu bar */
.aal-nav-outer{
   position:absolute;
   width:100%;
}

.aal-hmenu-extra1
{
   position: relative;
   display: block;
   float: left;
   width: auto;
   height: 26px;
   background-position: center;
}

.aal-hmenu-extra2
{
   position: relative;
   display: block;
   float: right;
   width: auto;
   height: 26px;
   background-position: center;
}

.aal-hmenu
{
   float: left;
}

/* images in menu items */
ul.aal-hmenu img.aal-menu-image, ul.aal-hmenu img.aal-menu-image-left
{
   vertical-align: middle;
   margin-right: 5px;
}

ul.aal-hmenu img.aal-menu-image-right
{
   vertical-align: middle;
   margin-left: 5px;
}
/* end Menu */

/* begin MenuItem */
ul.aal-hmenu>li>a
{
   position: relative;
   display: block;
   height: 26px;
   cursor: pointer;
   text-decoration: none;
   color: #1E427B;
   padding: 0 7px;
   line-height: 26px;
   text-align: center;
}

ul.aal-hmenu>li>a:before, ul.aal-hmenu>li>a:after
{
   position: absolute;
   display: block;
   content:' ';
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('../images/menuitem.png');
}

ul.aal-hmenu>li>a:before
{
   left: 0;
   right: 0;
   background-position: top left;
}

ul.aal-hmenu>li>a:after
{
   width: 0;
   right: 0;
   background-position: top right;
}

.aal-hmenu a, .aal-hmenu a:link, .aal-hmenu a:visited, .aal-hmenu a:hover
{
   font-family: Verdana, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 14px;
   text-align: left;
   text-decoration: none;
}

ul.aal-hmenu>li>a.active:before {
   background-position: bottom left;
}
ul.aal-hmenu>li>a.active:after {
   background-position: bottom right;
}
ul.aal-hmenu>li>a.active {
   color: #234D90;
   font-weight: bold;
}

ul.aal-hmenu>li>a:hover:before, ul.aal-hmenu>li:hover>a:before {
   background-position: center left;
}
ul.aal-hmenu>li>a:hover:after, ul.aal-hmenu>li:hover>a:after {
   background-position: center right;
}
ul.aal-hmenu>li>a:hover, ul.aal-hmenu>li:hover>a{
   color: #214887;
   text-decoration: underline;
}

.aal-hmenu a:hover.separator-without-submenu
{
   cursor: default;
}

.aal-hmenu a:hover.separator-without-submenu .t
{
   color: #1E427B;
}

.aal-hmenu li:hover a.separator-without-submenu .t
{
   color: #1E427B;
}

a:hover.separator-without-submenu .r, a:hover.separator-without-submenu .l
{
   top: 0 !important;
}
/* end MenuItem */

/* begin MenuSeparator */

ul.aal-hmenu>li {
   margin-left:0;
}
ul.aal-hmenu>li:first-child {
   margin-left:0;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.aal-hmenu ul a
{
   display: block;
   white-space: nowrap;
   height: 25px;
   background-image: url('../images/subitem.png');
   background-position: left top;
   background-repeat: repeat-x;
   border-width: 1px;
   border-style: solid;
   border-top-width: 0;
   border-color: #FEF2D2;
   min-width: 7em;
   text-align: left;
   text-decoration: none;
   line-height: 25px;
   color: #234D90;
   font-size: 13px;
   margin:0;
   padding: 0 8px;
}

.aal-hmenu ul>li:first-child>a
{
   border-top-width: 1px;
}

.aal-hmenu ul a:link, .aal-hmenu ul a:visited, .aal-hmenu ul a:hover, .aal-hmenu ul a:active
{
   text-align: left;
   text-decoration: none;
   line-height: 25px;
   color: #234D90;
   font-size: 13px;
   margin:0;
   padding: 0 8px;
}

.aal-hmenu ul li a:hover
{
   color: #A1BCE8;
   background-position: left bottom;
   border-color: #8FA6CC;
   border-top-width: 1px !important;
}

.aal-hmenu ul li a.aal-hmenu-before-hovered
{
   border-bottom-width: 0 !important;
}

.aal-hmenu ul li:hover>a
{
   color: #A1BCE8;
   background-position: left bottom;
   border-color: #8FA6CC;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Layout */
.aal-layout-wrapper
{
   position:relative;
   margin:15px auto 0 auto;
}

.aal-content-layout
{
   display: table;
   width:100%;
   table-layout: fixed;
   border-collapse: collapse;
}

.aal-content-layout-row {
   display: table-row;
}

.aal-layout-cell
{
   display: table-cell;
   vertical-align: top;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.aal-vmenublock
{
   width:196px;
   margin: 10px 0 0 0;
   float:left;
}
.aal-vmenublock-body
{
   padding:3px;
   min-width:42px;
   min-height:42px;
}
.aal-vmenublock:before, .aal-vmenublock:after
{
   content: url('../images/vmenublock_t.png');
   font-size: 0;
   background-image: url('../images/vmenublock_b.png');
}
.aal-vmenublock:after{
   clip:rect(auto, auto, auto, 970px);
}
.aal-vmenublock:before,.aal-vmenublock-body:before{
   right:24px;
}
.aal-vmenublock-body:after{
   width: 24px;
   top:24px;
   bottom:24px;
   background-image:url('../images/vmenublock.png');
}
.aal-vmenublock-body:before{
   top:24px;
   bottom:24px;
   background-image:url('../images/vmenublock.png');
}

/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */
.aal-vmenublockcontent
{
   max-width:196px;
}
.aal-vmenublockcontent-body
{
   padding:0;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenu */
ul.aal-vmenu, ul.aal-vmenu ul
{
   list-style: none;
   display: block;
}

ul.aal-vmenu, ul.aal-vmenu li
{
   display: block;
   margin: 0;
   padding: 0;
   width: auto;
   line-height: 0;
}

ul.aal-vmenu
{
   margin-top: 22px;
   margin-bottom: 22px;
}

ul.aal-vmenu ul
{
   display: none;
   margin: 0;
   padding: 0;
   position:relative;
   margin-left: 0;
   margin-right: 0;
}

ul.aal-vmenu ul.active
{
   display: block;
}

/* images in menu items */
ul.aal-vmenu img.aal-menu-image, ul.aal-vmenu img.aal-menu-image-left
{
   vertical-align: middle;
   margin-right: 5px;
}

ul.aal-vmenu img.aal-menu-image-right
{
   vertical-align: middle;
   margin-left: 5px;
}
/* end VMenu */

/* begin VMenuItem */
ul.aal-vmenu a
{
   display: block;
   cursor: pointer;
   z-index:0;
   text-decoration: none;
   font-family: Verdana, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 14px;
   margin-left:0;
   margin-right:0;
   position:relative;
}

ul.aal-vmenu li{
   position:relative;
}

ul.aal-vmenu>li>a
{
   color: #5074AF;
   padding: 0 12px 0 12px;
   height: 30px;
   line-height: 30px;
   white-space: nowrap;
   border-style: none solid;
   border-width: 0 2px;
   border-color: transparent;
   margin-top: 2px;
   margin-bottom: 2px;
}

ul.aal-vmenu>li>a.active {
   color: #38527A;
   border-color: #FFFFFF;
   z-index: 1;
}
ul.aal-vmenu a:hover, ul.aal-vmenu a.active:hover {
   color: #193767;
}

ul.aal-vmenu>li>a:before, ul.aal-vmenu>li>a:after
{
   position: absolute;
   display: block;
   content: ' ';
   z-index:-1;
   background-image: url('../images/vmenuitem.png');
   top:0;
   height:30px;
}

ul.aal-vmenu>li>a:before{
   left: 0;
   right: 3px;
   background-position: top left;
}
ul.aal-vmenu>li>a:after{
   width: 3px;
   right: 0;
   background-position: top right;
}
ul.aal-vmenu>li>a.active:before {
   background-position: bottom left;
}
ul.aal-vmenu>li>a.active:after {
   background-position: bottom right;
}
ul.aal-vmenu>li>a:hover {
   background-color: transparent;
   border-color: #88A1C8 !important;
   z-index: 2;
}
ul.aal-vmenu>li>a:hover:before  {
   background-position: center left;
}
ul.aal-vmenu>li>a:hover:after {
   background-position: center right;
}

ul.aal-vmenu>li{
   margin-top:0;
}
ul.aal-vmenu>li>ul{
   margin-top:0;
   padding-bottom: 0;
}
ul.aal-vmenu>li:first-child{
   margin-top:0;
}

ul.aal-vmenu>li>a>span.border-top, ul.aal-vmenu>li>a>span.border-bottom
{
   display: block;
   position: absolute;
   content: ' ';
   left: -2px;
   right: -2px;
   height: 2px;
   background-color: transparent;
   z-index: -1;
}
ul.aal-vmenu>li>a>span.border-top {
   top: -2px;
}
ul.aal-vmenu>li>a>span.border-bottom {
   bottom: -2px;
}
ul.aal-vmenu>li>a.active:hover {
   border-color: transparent;
}
ul.aal-vmenu>li>a.active:hover>span.border-top, ul.aal-vmenu>li>a.active:hover>span.border-bottom {
   background-color: transparent;
}

ul.aal-vmenu>li>a.active>span.border-top, ul.aal-vmenu>li>a.active>span.border-bottom {
   background-color: #FFFFFF;
   z-index: 1;
}

ul.aal-vmenu>li>a:hover>span.border-top, ul.aal-vmenu>li>a:hover>span.border-bottom {
   background-color: #88A1C8 !important;
   z-index: 2;
}
/* end VMenuItem */

/* begin VMenuSubItem */
ul.aal-vmenu ul li{
   margin: 0;
   padding: 0;
}
ul.aal-vmenu li li, ul.aal-vmenu li li a {
   position:relative;
}

ul.aal-vmenu ul a
{
   display: block;
   position:relative;
   white-space: nowrap;
   height: 24px;
   overflow: visible;
   background-image: url('../images/vsubitem.png');
   background-repeat: repeat-x;
   background-position: top left;
   padding:0;
   padding-left:15px;
   padding-right:15px;
   line-height: 24px;
   color: #304669;
   font-family: Verdana, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 12px;
   margin-left: 0;
   margin-right: 0;
}

ul.aal-vmenu ul a.active{
   background-position: bottom left;
}
ul.aal-vmenu ul a:hover{
   background-position: center left;
   line-height: 24px;
   color: #304669;
   font-family: Verdana, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 12px;
   margin-left: 0;
   margin-right: 0;
}
ul.aal-vmenu ul li li a:hover, ul.aal-vmenu ul li li a:hover.active{
   background-position: left center;
}

ul.aal-vmenu ul a:link, ul.aal-vmenu ul a:visited, ul.aal-vmenu ul a:active
{
   line-height: 24px;
   color: #304669;
   font-family: Verdana, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 12px;
   margin-left: 0;
   margin-right: 0;
}

ul.aal-vmenu>li>ul>li:first-child{
   padding-top: 0;
   margin-top:0;
}
 
ul.aal-vmenu li li{
   position:relative;
   margin-top:0;
}

ul.aal-vmenu ul ul a{
   padding-left:30px;
}
ul.aal-vmenu ul ul ul a{
   padding-left:45px;
}
ul.aal-vmenu ul ul ul ul a{
   padding-left:60px;
}
ul.aal-vmenu ul ul ul ul ul a{
   padding-left:75px;
}

ul.aal-vmenu ul li a.active {
   color: #354D73;
}
ul.aal-vmenu ul li a:hover, ul.aal-vmenu ul li a:hover.active {
   color: #295AA8;
}

/* end VMenuSubItem */

/* begin Box, Block */
.aal-block
{
   max-width:994px;
   margin: 0;
}
.aal-block-body
{
   padding:0;
}

div.aal-block img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 7px;
}

/* end Box, Block */

/* begin BlockHeader */
.aal-blockheader {
   margin-bottom: 0;
   min-height: 26px;
   line-height:26px;
}
.aal-blockheader:before, .aal-blockheader:after{
   background-image: url('../images/blockheader.png');
}
.aal-blockheader:before{
   right: 0;
}
.aal-blockheader:after{
   width: 0;
}

.aal-blockheader .t
{
   min-height: 26px;
   line-height:26px;
   color: #1E427B;
   font-size: 16px;
   margin:0;
   padding: 0 5px 0 5px;
   white-space: nowrap;
}

.aal-blockheader .t a,
.aal-blockheader .t a:link,
.aal-blockheader .t a:visited,
.aal-blockheader .t a:hover
{
   color: #1E427B;
   font-size: 16px;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.aal-blockcontent
{
   max-width:994px;
}
.aal-blockcontent-body
{
   padding:10px;
   color: #000000;
   font-family: Verdana, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   line-height: 150%;
}
.aal-blockcontent-body table,
.aal-blockcontent-body li,
.aal-blockcontent-body a,
.aal-blockcontent-body a:link,
.aal-blockcontent-body a:visited,
.aal-blockcontent-body a:hover
{
   color: #000000;
   font-family: Verdana, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   line-height: 150%;
}

.aal-blockcontent-body p
{
   margin: 12px 0;
}

.aal-blockcontent-body a, .aal-blockcontent-body a:link
{
   color: #1e427c;
   font-family: Verdana, Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
}

.aal-blockcontent-body a:visited, .aal-blockcontent-body a.visited
{
   color: #1e427c;
   font-family: Verdana, Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
}

.aal-blockcontent-body a:hover, .aal-blockcontent-body a.hover
{
   color: #1e427c;
   text-decoration: none;

}

.aal-blockcontent-body ul li
{
   font-family: Verdana, Arial, Helvetica, Sans-Serif;
   font-size: 13px;
   line-height: 125%;
   color: #354D73;
   margin: 5px 0 0 10px;
   padding: 0 0 0 16px;
   background-image: url('../images/blockcontentbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
}
/* end Box, BlockContent */

/* begin Button */
span.aal-button-wrapper>a.aal-button,
span.aal-button-wrapper>a.aal-button:link,
span.aal-button-wrapper>input.aal-button,
span.aal-button-wrapper>button.aal-button
{
   text-decoration: none;
   font-family: Verdana, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   position:relative;
   top:0;
   display: inline-block;
   vertical-align: middle;
   white-space: nowrap;
   text-align: center;
   color: #374F77 !important;
   width: auto;
   outline: none;
   border: none;
   background: none;
   line-height: 31px;
   height: 31px;
   margin: 0 !important;
   padding: 0 16px !important;
   overflow: visible;
   cursor: pointer;
   text-indent: 0;
}

.aal-button img, span.aal-button-wrapper img
{
   margin: 0;
   vertical-align: middle;
}

span.aal-button-wrapper
{
   vertical-align: middle;
   display: inline-block;
   position: relative;
   height: 31px;
   overflow: hidden;
   white-space: nowrap;
   text-indent: 0;
   width: auto;
   max-width:994px;
   margin: 0;
   padding: 0;
   z-index: 0;
}

.firefox2 span.aal-button-wrapper
{
   display: block;
   float: left;
}

input, select, textarea
{
   vertical-align: middle;
   font-family: Verdana, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
}

div.aal-block select
{
   width:96%;
}

span.aal-button-wrapper.hover>.aal-button, span.aal-button-wrapper.hover>a.aal-button:link
{
   color: #7F5305 !important;
   text-decoration: none !important;
}

span.aal-button-wrapper.active>.aal-button, span.aal-button-wrapper.active>a.aal-button:link
{
   color: #2D4162 !important;
}

span.aal-button-wrapper>span.aal-button-l, span.aal-button-wrapper>span.aal-button-r
{
   display: block;
   position: absolute;
   top: 0;
   bottom: 0;
   margin: 0;
   padding: 0;
   background-image: url('../images/button.png');
   background-repeat: no-repeat;
}

span.aal-button-wrapper>span.aal-button-l
{
   left: 0;
   right: 10px;
   background-position: top left;
}

span.aal-button-wrapper>span.aal-button-r
{
   width: 10px;
   right: 0;
   background-position: top right;
}

span.aal-button-wrapper.hover>span.aal-button-l
{
   background-position: center left;
}

span.aal-button-wrapper.hover>span.aal-button-r
{
   background-position: center right;
}

span.aal-button-wrapper.active>span.aal-button-l
{
   background-position: bottom left;
}

span.aal-button-wrapper.active>span.aal-button-r
{
   background-position: bottom right;
}

span.aal-button-wrapper input
{
   float: none !important;
}
/* end Button */

/* begin Box, Post */
.aal-post
{
   max-width:994px;
   margin: 0;
}
.aal-post-body
{
   padding:10px;
}

a img
{
   border: 0;
}

.aal-article img, img.aal-article, .aal-block img, .aal-footer img
{
   border-color: #ABBDD8;
   border-style: solid;
   border-width: 0;
   margin: 7px 7px 7px 7px;
}

.aal-metadata-icons img
{
   border: none;
   vertical-align: middle;
   margin: 2px;
}

.aal-article table, table.aal-article
{
   border-collapse: collapse;
   margin: 1px;
}

.aal-post .aal-content-layout-br
{
   height: 0;
}

.aal-article th
{
   text-align: center;
   vertical-align: middle;
   padding: 7px;
}

pre
{
   overflow: auto;
   padding: 0.1em;
}

.aal-article
{
   border-collapse: separate;
}/* end Box, Post */

/* begin PostHeaderIcon */
.aal-postheader
{
   color: #193767;
   margin: 5px 0;
   line-height: 1em;
   font-size: 20px;
}

.aal-postheader a,
.aal-postheader a:link,
.aal-postheader a:visited,
.aal-postheader a.visited,
.aal-postheader a:hover,
.aal-postheader a.hovered
{
   font-size: 20px;
}

.aal-postheader a, .aal-postheader a:link
{
   text-align: left;
   text-decoration: none;
   color: #1E427B;
}

.aal-postheader a:visited, .aal-postheader a.visited
{
   color: #5074AF;
}

.aal-postheader a:hover,  .aal-postheader a.hovered
{
   color: #2E65BD;
}

/* end PostHeaderIcon */

/* begin PostIcons, PostHeaderIcons */
.aal-postheadericons,
.aal-postheadericons a,
.aal-postheadericons a:link,
.aal-postheadericons a:visited,
.aal-postheadericons a:hover
{
   font-family: Verdana, Arial, Helvetica, Sans-Serif;
   color: #354D73;
}

.aal-postheadericons
{
   padding: 1px;
}

.aal-postheadericons a, .aal-postheadericons a:link
{
   text-decoration: none;
   color: #234D90;
}

.aal-postheadericons a:visited, .aal-postheadericons a.visited
{
   font-style: italic;
   font-weight: normal;
   color: #234D90;
}

.aal-postheadericons a:hover, .aal-postheadericons a.hover
{
   font-style: italic;
   font-weight: normal;
   text-decoration: underline;
   color: #2E65BD;
}

/* end PostIcons, PostHeaderIcons */

/* begin PostIcon, PostDateIcon */
span.aal-postdateicon
{
   display:inline-block;
   line-height: 1em;
}

span.aal-postdateicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostDateIcon */

/* begin PostIcon, PostAuthorIcon */
span.aal-postauthoricon
{
   display:inline-block;
   line-height: 1em;
}

span.aal-postauthoricon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostAuthorIcon */

/* begin PostIcon, PostPdfIcon */
span.aal-postpdficon
{
   background:url('../images/postpdficon.png') no-repeat left 0.5em;
   padding-top:8px;
   margin-top:-8px;
   padding-left:22px;
   min-height:16px;
   display:inline-block;
   line-height: 1em;
}

span.aal-postpdficon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostPdfIcon */

/* begin PostIcon, PostPrintIcon */
span.aal-postprinticon
{
   background:url('../images/postprinticon.png') no-repeat left 0.5em;
   padding-top:6px;
   margin-top:-6px;
   padding-left:21px;
   min-height:13px;
   display:inline-block;
   line-height: 1em;
}

span.aal-postprinticon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostPrintIcon */

/* begin PostIcon, PostEmailIcon */
span.aal-postemailicon
{
   background:url('../images/postemailicon.png') no-repeat left 0.5em;
   padding-top:8px;
   margin-top:-8px;
   padding-left:22px;
   min-height:16px;
   display:inline-block;
   line-height: 1em;
}

span.aal-postemailicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostEmailIcon */

/* begin PostIcon, PostEditIcon */
span.aal-postediticon
{
   background:url('../images/postediticon.png') no-repeat left 0.5em;
   padding-top:7px;
   margin-top:-7px;
   padding-left:20px;
   min-height:14px;
   display:inline-block;
   line-height: 1em;
}

span.aal-postediticon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostEditIcon */

/* begin PostBullets */
.aal-postcontent ol, .aal-postcontent ul
{
   margin: 1em 0 1em 2em;
   padding: 0;
}

.aal-postcontent li
{
   color: #000000;
   margin: 3px 0 0 -15px;
   padding: 0 0 0 13px;
}

.aal-postcontent li ol, .aal-post li ul
{
   margin: 0.5em 0 0.5em 2em;
   padding: 0;
}

.aal-postcontent ol>li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.aal-postcontent ul>li
{
   background-image: url('../images/postbullets.png');
   background-repeat: no-repeat;
   background-position: top left;

   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

/* end PostBullets */

/* begin PostQuote */
blockquote,
blockquote a, .aal-postcontent blockquote a, .aal-blockcontent blockquote a, .aal-footer blockquote a,
blockquote a:link, .aal-postcontent blockquote a:link, .aal-blockcontent blockquote a:link, .aal-footer blockquote a:link,
blockquote a:visited, .aal-postcontent blockquote a:visited, .aal-blockcontent blockquote a:visited, .aal-footer blockquote a:visited,
blockquote a:hover, .aal-postcontent blockquote a:hover, .aal-blockcontent blockquote a:hover, .aal-footer blockquote a:hover
{
   color: #0A0E15;
   font-family: Verdana, Arial, Helvetica, Sans-Serif;
   font-style: italic;
   font-weight: normal;
   text-align: left;
}

/* Override native 'p' margins*/
blockquote p,
.aal-postcontent blockquote p,
.aal-blockcontent blockquote p,
.aal-footer blockquote p
{
   margin: 0;
   margin: 5px 0;
}

blockquote
{
   margin: 10px;
   padding: 10px;
   background-color: #D2DBEA;
   margin-left: 50px;
   padding-left: 38px;
   background-image: url('../images/postquote.png');
   background-position: left top;
   background-repeat: no-repeat;
   /* makes block not to align behind the image if they are in the same line */
  overflow: auto;
   clear:both;
}

/* end PostQuote */

/* begin PostIcons, PostFooterIcons */
.aal-postfootericons,
.aal-postfootericons a,
.aal-postfootericons a:link,
.aal-postfootericons a:visited,
.aal-postfootericons a:hover
{
   font-family: Verdana, Arial, Helvetica, Sans-Serif;
   color: #354D73;
}

.aal-postfootericons
{
   padding: 1px;
}

.aal-postfootericons a, .aal-postfootericons a:link
{
   text-decoration: none;
   color: #234D90;
}

.aal-postfootericons a:visited, .aal-postfootericons a.visited
{
   color: #234D90;
}

.aal-postfootericons a:hover, .aal-postfootericons a.hover
{
   color: #2E65BD;
}

/* end PostIcons, PostFooterIcons */

/* begin PostIcon, PostCategoryIcon */
span.aal-postcategoryicon
{
   display:inline-block;
   line-height: 1em;
}

span.aal-postcategoryicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostCategoryIcon */

/* begin Footer */
.aal-footer
{
   position: relative;
   margin-top:0;
   margin-bottom:0;
   width: 100%;
}

.aal-footer-body
{
   position:relative;
   padding: 5px;
   color: #1A2538;
   font-size: 11px;
}

.aal-footer-body ul li
{
   color: #334B70;
   padding: 0 0 0 13px;
   background-image: url('../images/footerbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
}

.aal-footer-body:before
{
   position: absolute;
   content:' ';
   z-index:-2;
   left:0;
   right:0;
   top:0;
   bottom:0;
   background-image: url('../images/footer.png');
   background-position:bottom left;
}

.aal-footer-body .aal-rss-tag-icon
{
   position: absolute;
   left:   6px;
   bottom:5px;
   z-index:1;
}

.aal-rss-tag-icon
{
   display: block;
   background-image: url('../images/livemarks.png');
   background-repeat: no-repeat;
   height: 32px;
   cursor: default;
   background-position: left;
   padding-left: 32px;
   width: auto;
   line-height: 32px;
   font-size: 11px;
}

.aal-footer-text p
{
   padding:0;
   margin:0;
   text-align: center;
}

.aal-footer-body a,
.aal-footer-body a:link,
.aal-footer-body a:visited,
.aal-footer-body a:hover,
.aal-footer-body td,
.aal-footer-body th,
.aal-footer-body caption
{
   color: #1A2538;
   font-size: 11px;
}

.aal-footer-text
{
   min-height: 32px;
   padding-left: 10px;
   padding-right: 10px;
   text-align: center;
}

.aal-footer-body a,
.aal-footer-body a:link
{
   color: #224A8C;
   text-decoration: none;
}

.aal-footer-body a:visited
{
   color: #374F77;
}

.aal-footer-body a:hover
{
   color: #4E82D4;
   text-decoration: underline;
}

div.aal-footer img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 0;
}

.aal-rss-tag-icon span
{
   padding-left: .5em;
}
/* end Footer */

/* begin PageFooter */
.aal-page-footer,
.aal-page-footer a,
.aal-page-footer a:link,
.aal-page-footer a:visited,
.aal-page-footer a:hover
{
   font-family: Arial;
   font-size: 10px;
   letter-spacing: normal;
   word-spacing: normal;
   font-style: normal;
   font-weight: normal;
   text-decoration: underline;
   color: #2E65BD;
}

.aal-page-footer
{
   position: relative;
   z-index: 10;
   padding: 1em;
   text-align: center;
   text-decoration: none;
   color: #38527A;
}
/* end PageFooter */

/* begin LayoutCell, sidebar1 */
.aal-content-layout .aal-sidebar1
{
   width: 227px;
}
/* end LayoutCell, sidebar1 */

/* category items */

.category ul.actions,
.category ul.actions li,
.category ul.actions li img
{
   display: inline;
   margin: 0;
   padding: 0;
}

.category ul.actions li
{
   background: none;
}

/* categories list container */

.category-list .category-desc .image-left
{
   float: left;
   margin: 0 5px 5px 0;
}

.category-list .category-desc .image-right
{
   float: left;
   margin: 0 0 5px 5px;
}

.category-list fieldset.filters
{
   border: none;
}
 
.category-list fieldset.filters .display-limit
{
   text-align: right;
   margin-right: .5em;
}
 
.category-list table.category
{
   width: 100%;
}
 
.category-list table.category thead th a img
{
   border: none;
   padding-left: .3em;
}

 /* categories list items */

.categories-list ul
{
   list-style-type: none;
   margin: 0 0 0 20px;
   padding: 0;
}

.categories-list ul li
{
   background-image: none;
   padding: 5px;
   clear: both;
}

.categories-list ul ul
{
   margin-left: 10px;
}

dl.newsfeed-count dl,
dl.weblink-count dl,
dl.article-count dl
{
   clear: both;
}

dl.newsfeed-count dt,
dl.newsfeed-count dd,
dl.weblink-count dt,
dl.weblink-count dd,
dl.article-count dt,
dl.article-count dd
{
   display: inline;
}

dl.newsfeed-count dd,
dl.weblink-count dd,
dl.article-count dd
{
   padding: 0;
   margin: 0;
}

/* category subcategories */

.cat-children ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}

.cat-children ul li
{
   background-image: none;
   padding: 5px;
   clear: both;
}

/* contact */

.contact-email div
{
   padding: 3px 0;
}

.contact-email label
{
   width: 15em;
   float: left;
}

/* articles archive items */

#archive-items
{
   list-style-type: none;
   margin: 10px 0;
   padding: 0;
}

#archive-items li
{
   list-style-type: none;
   background-image: none;
   margin: 10px 0;
   padding: 0;
}

/* article */
ul.pagenav
{
   margin: 0;
   padding: 0;
   list-style-type: none;
   text-align: center;
}

ul.pagenav li
{
   display: inline-block;
   padding: 0 5px;
   text-align: center;
   background-image: none;
}

/* blog layout */

.cols-2 .column-1,
.cols-2 .column-2,
.cols-3 .column-1,
.cols-3 .column-2,
.cols-3 .column-3
{
   float: left;
   clear: right;
}

.cols-2 .column-1 {
   width: 50%;
}
.cols-2 .column-2 {
   width: 50%;
}
.cols-3 .column-1 {
   width: 33%;
}
.cols-3 .column-2 {
   width: 33%;
}
.cols-3 .column-3 {
   width: 34%;
}

.row-separator
{
   clear: both;
   float: none;
   font-size: 1px;
   display: block;
}

/* article info */

.article-info
{
   margin: 10px 0;
}

.article-info .article-info-term
{
   display: none;
}

.article-info dd
{
   background-image: none;
   margin: 0;
   padding: 0;
   line-height: 120%;
}

/* login */

.login .login-description img
{
   float: left;
   margin: 0 5px 5px 0;
}

.login fieldset
{
   clear: both;
   border:  0;
}

.login .login-fields label
{
   float: left;
   width: 15em;
   display: block;
}

/* search form */

#searchForm .phrases-box label
{
   display: block;
   line-height: 1.6em;
   margin-left: 2em;
}

#searchForm .phrases-box input
{
   display: block;
   float: left;
   width: auto;
   border: none;
   line-height: 1.6em;
   margin: 0;
}

#searchForm .only label
{
   display: block;
   line-height: 1.6em;
   margin-left: 2em;
}

#searchForm .only input
{
   display: block;
   float: left;
   width: auto;
   border: none;
   line-height: 1.6em;
   margin: 0;
}

#searchForm .form-limit
{
   margin-top: .5em;
}

/* pagination */

.pagination
{
   margin: 0;
   padding: 0;
   text-align: center;
}

.pagination .counter
{
   text-align: center;
}

.pagination ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   text-align: center;
}

.pagination ul li
{
   display: inline;
   padding: 2px 5px;
   text-align: left;
   margin: 0 2px;
   background-image: none;
}

.pagination ul li.pagination-start,
.pagination ul li.pagination-start span,
.pagination ul li.pagination-end,
.pagination ul li.pagination-end span
{
   padding: 0;
}

/* system messages */

#system-message
{
   margin-bottom: 20px;
}

#system-message dd.message ul
{
   background: #c3d2e5 url(../../system/images/notice-info.png) 4px center no-repeat;
   border-top: 3px solid #de7a7b;
   border-bottom: 3px solid #de7a7b;
   margin: 0;
   padding-left: 40px;
   text-indent: 0;
}

#system-message dd.error ul
{
   color: #c00;
   background: #e6c0c0 url(../../system/images/notice-alert.png) 4px center no-repeat;
   border-top: 3px solid #de7a7b;
   border-bottom: 3px solid #de7a7b;
   margin: 0;
   padding-left: 40px;
   text-indent: 0;
}

#system-message dd.notice ul
{
   color: #c00;
   background: #efe7b8 url(../../system/images/notice-note.png) 4px center no-repeat;
   border-top: 3px solid #f0dc7e;
   border-bottom: 3px solid #f0dc7e;
   margin: 0;
   padding-left: 40px;
   text-indent: 0;
}

#system-message ul li
{
   background-image: none;
   padding-left: 0;
}

/* icon tooltip */

.tip
{
   border: solid 1px #333;
   background: #ffffcc;
   padding: 3px;
   text-align: left;
}

.tip-title
{
   font-weight: bold;
}

/* login module */

#login-form fieldset
{
   border: none;
   margin: 0;
   padding: 0;
}

#login-form p
{
   margin: 0.5em 0 0 0;
}

#login-form #form-login-username label,
#login-form #form-login-password label
{
   display: block;
}

#login-form #form-login-remember input
{
   margin: 0;
   padding: 0;
   vertical-align: bottom;
   position: relative;
   top: -1px;
}

#login-form #modlgn-username,
#login-form #modlgn-passwd
{
   width: 95%;
   margin: 0;
   padding: 0;
}

#login-form ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}

#login-form ul li
{
   background-image: none;
   padding: 0;
}

/* pagebreak content plugin */

#article-index
{
   float: right;
   margin: .5em;
   padding: .5em;
}

.pagenavcounter
{
   margin: .5em 0;
   padding: .5em 0;
   font-weight: bold;
}

/* com_users forms: registration, profile, edit profile, remind, reset */
.registration fieldset,
.profile-edit fieldset,
.profile fieldset,
#user-registration fieldset
{
   margin: .5em 0;
   padding: 1em;
}

.registration fieldset dt,
.profile-edit fieldset dt,
.profile fieldset dt,
#user-registration fieldset dt
{
   float: left;
   width: 16em;
   padding: .2em 0;
}

.registration fieldset dd,
.profile-edit fieldset dd,
.profile fieldset dd,
#user-registration fieldset dd
{
   padding: .2em 0;
   margin-left: 16em;
}

.registration fieldset dt,
.profile-edit fieldset dt,
#user-registration fieldset dt,
.registration fieldset dd,
.profile-edit fieldset dd,
#user-registration fieldset dd
{
   display: block;
   line-height: 1.5em;
   min-height: 1.5em;
}

.registration fieldset legend,
.profile-edit fieldset legend,
.profile fieldset legend
{
   font-weight: bold;
}

/* mod_stats */
.stats-module dt
{
   float: left;
   width: 10em;
   padding: .2em 0;
   font-weight: bold;
   display: block;
   line-height: 1.5em;
   min-height: 1.5em;
}

.stats-module dd
{
   padding: .2em 0;
   margin-left: 10em;
   display: block;
   line-height: 1.5em;
   min-height: 1.5em;
}

.ArchiveAddon {
   margin: -20px 10px 0 10px;
}

.customLeftSidebar {
   margin: -10px 0px 0 -10px;
}

.customUserMenu {
  margin: 80px 30px 0 0;
}